body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
text-align:center;
line-height:20px;
}
.p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:center;
line-height:20px;
}
.head {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-align:left;
line-height:35px;
text-transform:uppercase;
}


.sitemap {

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:10px;

color:#000000;

}



a.sitemap:link, a.sitemap:visited, a.sitemap:active {

color: #000000; text-decoration:underline;

}

a.sitemap:hover{

color:#000000;

text-decoration:none;

}



.content {

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:12px;

color:#000000;

line-height:20px;

}



.header {

font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color:#7b3e11;

line-height:22px;

text-align:justify;

}



a.two:link, a.two:visited, a.two:active {

color: #000000; text-decoration:underline;

}

a.two:hover{

color:#7b3e11;

text-decoration:none;

}













